LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
DefaultHierarchyDataSource.idl File Reference

Go to the source code of this file.

## Classes
service | DefaultHierarchyDataSource
| is a concrete implementation of service HierarchyDataSource, which uses the service com::sun::star::configuration::ConfigurationProvider for reading and writing hierarchy data. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.